.component #pageHeader.withImg {
	background-image: url(/eventcalendar/images/img_1.jpg);
}

@media screen and (max-width: 768px) {
	.component #pageHeader.withImg h1::after {
		background-image: url(/eventcalendar/images/img_1_sp.jpg);
	}
}

.eventcalendar {
	width: 100%;
	height: 100%;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 40px;
	display: inline-flex;
}

.eventcalendar_list {
	align-self: stretch;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 30px;
	display: flex;
}

a.eventcalendar_list_item:hover {
	background-color: #eef5fc;
}

.content_card_body h3 {
	margin: 0;
}

a.eventcalendar_list_item h3 {
	color: var(--planBlue);
	text-decoration: underline;
	transition: all 0.2s ease-out;
}

a.eventcalendar_list_item:visited h3 {
	color: #2e2bb4;
}

a.eventcalendar_list_item:hover h3,
a.eventcalendar_list_item:active h3 {
	color: #005ba5;
}

.eventcalendar_list_item-left {
	width: 100%;
}

.eventcalendar_list_item_header {
	align-self: stretch;
	justify-content: space-between;
	align-items: center;
	gap: 16px;
	display: flex;
	margin-bottom: 20px;
}
.eventcalendar_center_left {
	display: flex;
	flex-wrap: wrap;
}
.eventcalendar_center_left h3 {
	color: #1b1b1b;
	font-size: 20px;
	font-weight: 600;
	line-height: 30px;
	letter-spacing: 0.8px;
	word-wrap: break-word;
	margin: 0;
}
.eventcalendar_center_left p {
	color: #1b1b1b;
	font-size: 16px;
	font-weight: 300;
	line-height: 27.2px;
	letter-spacing: 0.64px;
	word-wrap: break-word;
	margin-bottom: auto;
}

.eventcalendar_center_left p:nth-child(2) {
	margin-left: 16px;
	margin-bottom: auto;
}

.eventcalendar_center_right {
	justify-content: flex-start;
	align-items: flex-start;
	gap: 8px;
	display: flex;
}

.eventcalendar_international {
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
	background: #dc0080;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 10px;
	display: flex;
}

.eventcalendar_international p {
	text-align: center;
	color: white;
	font-size: 12px;
	font-weight: 600;
	line-height: 18px;
	letter-spacing: 0.48px;
	word-wrap: break-word;
	margin: 0;
	cursor: pointer;
}

.eventcalendar_zoom {
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
	background: #0072ce;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 10px;
	display: flex;
}

.eventcalendar_zoom p {
	text-align: center;
	color: white;
	font-size: 12px;
	font-weight: 600;
	line-height: 18px;
	letter-spacing: 0.48px;
	word-wrap: break-word;
	margin: 0;
	cursor: pointer;
}

.eventcalendar_free {
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
	background: #58cae7;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 10px;
	display: flex;
	margin: 0;
}

.eventcalendar_free p {
	text-align: center;
	color: #1b1b1b;
	font-size: 12px;
	font-weight: 600;
	line-height: 18px;
	letter-spacing: 0.48px;
	word-wrap: break-word;
	margin: 0;
	cursor: pointer;
}

.eventcalendar_list_item_body {
	align-self: stretch;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 40px;
	display: inline-flex;
}

.eventcalendar_list_item_body .img {
	width: 340px;
	position: relative;
	border-radius: 8px;
}

.eventcalendar_list_item_body_content {
	flex: 1 1 0;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 17.8px;
	display: inline-flex;
}

.eventcalendar_list_item_body_content-title {
	align-self: stretch;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	display: flex;
	margin: 0;
}

.eventcalendar_list .index {
	margin-top: 10px;
}

.eventcalendar_list_item_body_content-title a {
	align-self: stretch;
	color: #0072ce;
	font-size: 18px;
	font-weight: 600;
	text-decoration: underline;
	line-height: 27px;
	letter-spacing: 0.72px;
	word-wrap: break-word;
}

.eventcalendar_list_item_body_content-title p {
	color: #1b1b1b;
	font-size: 16px;
	font-weight: 300;
	line-height: 27.2px;
	letter-spacing: 0.64px;
	word-wrap: break-word;
	margin-bottom: 0;
}

.eventcalendar_list_item_body_content-body {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.eventcalendar_list_item_body_content_body-zoom {
	width: 33.333333%;
	line-height: 1.8;
}

.eventcalendar_list_item_body_content_body-zoom:nth-child(1) {
	width: 33.333333%;
	line-height: 1.8;
}

.eventcalendar_list_item_body_content_body-zoom p {
	color: #676767;
	font-size: 14px;
	font-weight: 600;
	line-height: 21px;
	letter-spacing: 0.56px;
	word-wrap: break-word;
	margin-bottom: 0;
}
.eventcalendar_list_item_body_content_body-zoom span.color_accept {
	color: red;
}
.eventcalendar_list_item_body_content_body-zoom p:nth-child(2) {
	color: #1b1b1b;
	font-size: 14px;
	font-weight: 600;
	line-height: 21px;
	letter-spacing: 0.56px;
	word-wrap: break-word;
	margin: 5px 0;
}

.eventcalendar_list_item_body_content_body-zoom span {
	align-self: stretch;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.5%;
	letter-spacing: 0.56px;
	word-wrap: break-word;
	color: #1b1b1b;
}
.hr_border_right {
	margin: 0 16px;
	width: 0.5px;
	align-self: stretch;
	background: #d9d9d6;
}

.color_accept {
	color: #d40d15;
}

.active {
	background-color: #243c4b;
}
.active a {
	color: #fff;
}

.form_submit {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.form_submit .btn {
	margin: 0 20px;
}

.main_form_contact span {
	display: block;
}

.letter_confirm_image {
	text-align: center;
}
.column {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px 10px;
	border: 1px solid #d9d9d6;
	border-bottom: none;
}

.cell-text {
	width: 72%;
}

.cell-img {
	width: 28%;
}

.column_content {
	margin: 30px 0;
}
.column_content p {
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0.04em;
	text-align: left;
}

.comment p {
	font-family: " Noto Sans JP";
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
	letter-spacing: 0.04em;
	text-align: left;
}

.comment p {
	font-family: " Noto Sans JP";
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
	letter-spacing: 0.04em;
	text-align: left;
}

.note {
	font-family: " Noto Sans JP";
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
	letter-spacing: 0.04em;
	text-align: left;
}

.column-cell h4 {
	margin: 0px;
}

.column .column-cell {
	display: table-cell;
	vertical-align: top;
}

.formBox__item {
	letter-spacing: -0.35em;
	border-top: 1px solid #dad8d6;
	border-bottom: 1px solid #dad8d6;
}

dl.formBox__item {
	background: url(img/bg_form.png) 0 0 repeat-y;
}
* + .formBox {
	margin-top: 26px;
}

.formList_letter {
	width: 100%;
	padding: 10px;
	border: 1px solid #dad8d6;
	display: flex;
	flex-wrap: wrap;
}

.letter_content_title {
	width: 38%;
}

.letter_content_img {
	width: 62%;
}

.letter_upload_img {
	display: flex;
}

.letter_content_img span {
	margin-left: 10px;
}

.letter_content_title span {
	display: block;
	font-size: 1.6rem;

	font-weight: 400;
}
.errorMsg {
	margin-left: 5px;
}

.letter_confirm_image {
	width: 30%;
}

.letter_confirm_image img {
	width: 100%;
}

.letter_confirm_image span {
	margin-top: 5px;
	text-align: center;
}

.thanks {
	margin: 0 auto;
}

.thanks_container {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	font-family: " Noto Sans JP";
	border: 1px #d9d9d6 solid;
	border-radius: 16px;
	padding: 20px;
	margin: 64px 0;
}
.kochira {
	color: #000000;
	font-family: " Noto Sans JP";
}

.thanks_container .thanks_container_image {
	width: 30%;
	display: flex;
	justify-content: center;
	margin: 10px 0;
	height: 200px;
}

.thanks_container .thanks_container_image img {
	width: 100%;
	border: 1px #d9d9d6 solid;
	border-radius: 16px;
}
.thanks_container .thanks_container_body {
	width: 70%;
	padding: 10px 0;
}
.thanks_container .thanks_container_body h4 {
	margin: 0 15px;
	font-family: " Noto Sans JP";
	font-size: 20px;
	font-weight: 700;
	line-height: 1.2;
	text-align: left;
}
.thanks_container .thanks_container_body p {
	display: block;
	margin: 5px 15px;
}
.thanks_container .thanks_container_body ul {
	margin: 5px 10px;
}

.thanks_container .thanks_container_body ul li a {
	color: #2d9cdb;
	margin: 5px;
}

[type="file"] {
	height: 0;
	overflow: hidden;
	width: 0;
}

[type="file"] + label {
	background: #fff;
	border: none;
	border-radius: 5px;
	color: #000000;
	cursor: pointer;
	display: inline-block;

	font-size: inherit;
	font-weight: 500;
	margin-bottom: 1rem;
	outline: none;
	padding: 5px 50px;
	position: relative;
	transition: all 0.3s;
	vertical-align: middle;

	&:hover {
		background-color: darken(#f15d22, 10%);
	}

	&.btn-1 {
		background-color: #fff;
		border: 1px solid #d9d9d6;
		transition: none;

		&::before {
			color: #fff;
			content: "\f382";
			font-family: "Font Awesome 5 Pro";
			font-size: 130%;
			height: 100%;
			left: 0;
			line-height: 2.6;
			position: absolute;
			top: -180%;
			transition: all 0.3s;
			width: 100%;
		}

		&:hover {
			background-color: darken(#ee6d9e, 30%);

			span {
				transform: translateY(300%);
			}

			&::before {
				top: 0;
			}
		}
	}
}

.thank_leadBox {
	margin-top: 30px;
	margin-bottom: 20px;
}

.thank_leadBox a {
	color: #2d9cdb;
}

.thank_leadBox_title span {
	font-size: 1.6rem;

	font-weight: 700;
	line-height: 27px;
	letter-spacing: 0.02em;
	text-align: left;
}

.url_thank_leadBox a {
	color: #2d9cdb;

	font-size: 16px;
	font-weight: 400;
	line-height: 27px;
	letter-spacing: 0.02em;
	text-align: left;
}

.eventcalendar_container {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	border-radius: 16px;
}
.kochira {
	color: #000000;
}

.eventcalendar_container .eventcalendar_container_image {
	width: 30%;
	height: 191px;
	display: flex;
	border: 1px #d9d9d6 solid;
	background: #c4c4c4;
	border-radius: 8px;
	margin-top: 8px;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}

.eventcalendar_container .eventcalendar_container_body {
	padding-left: 40px;
	width: calc(70% - 40px);
}
.eventcalendar_container_body h2 {
	font-size: 1.8rem;
	line-height: 1.5;
	margin: 0 0 24px;
}
@media screen and (max-width: 768px) {
	.eventcalendar_container_body h2 {
		font-size: 1.7rem;
	}
}
.eventcalendar_container .eventcalendar_container_body span {
	display: block;
	margin-top: 24px;
	margin-bottom: 0;
}

.eventcalendar_list_item-right {
	width: 100%;
	margin-top: 32px;
}

.eventcalendar_container_image {
	width: 30%;
	height: 191px;
	display: flex;
	border: 1px #d9d9d6 solid;
	background: #c4c4c4;
	border-radius: 8px;
	margin-top: 8px;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}

.eventcalendar_container_image img {
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	max-width: inherit;
	object-fit: cover;
}

.eventcalendar_image img {
	width: 100%;
	height: auto;
	border-radius: 16px;
	object-fit: cover;
}
.eventcalendar_list_item_body_content-title p {
	margin-top: 10px;
}
.eventcalendar_list_item_body_content-title .linkB {
	margin-top: 4px;
}

.txt h5 {
	margin: 0 0 10px 0;
}

.center {
	text-align: center;
}
.eventcalendar_tab {
	display: flex;
}
.eventcalendar_zoom {
	margin: 0 8px;
}

.eventcalendar_list_item {
	width: 100%;
	border: 1px solid #cecece;
	padding: 31px 31px 39px 31px;
	border-radius: 16px;
}

.eventcalendar_list_item_body_content-title h3 {
	margin: 0;
	font-size: 20px;
}

.form-submit {
	display: flex;
	flex-wrap: wrap;
	column-gap: 32px;
	margin-top: 32px;
}

.form-submit .btn {
	min-width: 300px;
	margin-top: 0;
	margin-bottom: 24px;
}
.image-center {
	display: flex;
	align-items: center;
	justify-content: center;
}

.image-center figcaption {
	margin-top: 10px;
	margin-bottom: 30px;
}

.title_event_report {
	padding: 30px 0;
}

a.eventcalendar_list_item h3 {
	color: var(--planBlue);
	text-decoration: underline;
	transition: all 0.2s ease-out;
}

a.eventcalendar_list_item:visited h3 {
	color: #2e2bb4;
}

a.eventcalendar_list_item:hover h3,
a.eventcalendar_list_item:active h3 {
	color: #005ba5;
}
@media screen and (max-width: 768px) {
	.eventcalendar_list_item_body {
		display: block;
	}
	.eventcalendar_container_image {
		width: 100%;
		margin-bottom: 24px;
	}
	.eventcalendar_list_item_body_content {
		gap: 24px;
	}
	.eventcalendar_list_item_body_content-body {
		display: block;
		width: 100%;
	}
	.eventcalendar_list_item_body_content_body-zoom {
		width: 100%;
		padding: 0;
	}
	.eventcalendar_list_item_body_content_body-zoom:nth-child(1) {
		width: 100%;
		padding: 0;
	}
	.hr_border_right {
		width: 100%;
		height: 1px;
		margin: 16px 0 16px 0;
	}
	.eventcalendar_zoom {
		margin: 8px 0;
		width: fit-content;
	}
	/* list event calendar */
	.eventcalendar_list_item_header {
		display: block;
		margin-bottom: 18px;
	}
	.eventcalendar_center_left {
		display: block;
	}
	.eventcalendar_image {
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.eventcalendar_image img {
		width: 100%;
	}
	
	.eventcalendar_container .eventcalendar_container_image {
		width: 100%;
	}
	.eventcalendar_container .eventcalendar_container_body {
		width: 100%;
		padding-left: 0;
		margin-top: 24px;
	}
	.eventcalendar_list_item {
		padding: 32px 24px;
	}
	.form-submit {
		display: block;
	}
	.form-submit .btn {
		min-width: 200px;
		margin-top: 0;
		margin-bottom: 24px;
	}
	.eventcalendar_center_right {
		display: block;
	}
	.eventcalendar_international {
		margin: 8px 0;
		width: fit-content;
	}
}

.eventcalendar_list a {
	text-decoration: none;
}

.box.round {
	margin: 0 0 90px;
}

@media screen and (max-width: 768px) {
	.box.round {
		margin: 0 0 60px;
	}
}
.eventcalendar_center_left h4 {
	margin-top: 0;
	color: #000000;
	margin-bottom: 0;
}
#contentBody.innerB {
	margin-bottom: 0;
}
@media screen and (max-width: 768px) {
	#contentBody.innerB {
		margin-bottom: 0;
	}
}

.title_top {
	color: #0072ce;
	font-size: 18px;
	font-weight: 600;
	text-decoration: underline;
	line-height: 27px;
	letter-spacing: 0.72px;
	word-wrap: break-word;
	margin-bottom: 12px;
}

.eventcalendar_list_item_body_content_body-zoom p:nth-child(3) {
	color: #1b1b1b;
	font-size: 14px;
	font-family: Hiragino Kaku Gothic Std;
	font-weight: 300;
	line-height: 21px;
	letter-spacing: 0.56px;
	word-wrap: break-word;
}
.eventcalendar_list_item_body_content p.color_accept {
	color: #d40d15;
}
